/* pourqui*/


*{margin: 0;padding: 0px;}
body {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
    position: relative;
    background: #fff;
    padding: 0;
    margin: 0;
    overflow: visible;
}

div.body {
    height: 100%;
    width: 100%;
}

.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 100%;
}
::-moz-selection {
    color: #ccc;
    text-shadow: none;
    background: #ccc;
}
::-webkit-input-placeholder {
    color: #fff !important;
}
:-moz-placeholder {
    color: #fff !important;
}
::-moz-placeholder {
    color: #000 !important;
}
:-ms-input-placeholder {
    color: #000 !important;
}
.subscribe::-webkit-input-placeholder {
    color: #000 !important;
}
.subscribe:-moz-placeholder {
    color: #000 !important;
}
.subscribe::-moz-placeholder {
    color: #000 !important;
}
.subscribe:-ms-input-placeholder {
    color: #000 !important;
}
*,*:after,*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
a {
    color: #e7645c;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
a:hover,a:focus {
    text-decoration: none;
    color: #e08f8d;
}
a img {
    border: none;
    vertical-align: bottom;
}
a.remove {
    display: block;
    height: 18px;
    width: 18px;
    margin: 10px;
    padding-left: 0 !important;
    text-indent: -9999px;
    background: #01090C;
    border-radius: 100px;
    border-style: solid;
    border-width: 1px
}
h1,h2,h3,h4,h5,h6 {
    letter-spacing: 0px;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    font-family: 'Roboto', serif;
    line-height: 140% !important;
    color: #f3392f;
}
h1 {font-size: 22px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 13px;}

.lead {
    font-family: 'Raleway', Arial,sans-serif !important;
    font-size: 18px;
    margin: 15px 0;
    padding: 0;
}

audio,video {
    max-width: 100%;
    height: auto;
}

iframe,embed,object {
    max-width: 100%;
}

input,
textarea {
    color: #8F8F8F !important;
    box-shadow: none;
    outline: none
}

.left {
    float: left;
    display: block;
}

.center {
    margin: 0 auto;
    display: block;
    clear: both;
   
}
.right {
    float: right;
    display: block;
}


body .fixed{
    position: fixed;
    width: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

/*
    HEADER SECTION
*/
.header-section {
    position: relative;
    top: 0;
    width: 100%;
    background-color: #333333;
	opacity: 0.9;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    min-height: auto;
}


.navbar-header {
}


.navbar-brand {
    height: auto;
    padding-left: 0;
    padding-right: 0;
}
button.navbar-toggle {
    margin-top: 25px;
}
.nav {
}
.navbar-nav {
    margin-left: 80px;
    margin-top: 16px;
    display: block;
	
}

.navbar-nav > li {
}

.menu_haut{
	background-color: black;
	
}

.menu_haut li a {
	color: white;
	font-family: "ProximaNovaA-Semibold";
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: grey;
    
}

.btn-rouge{
	background-color:#E7645C;
	color: white;
	border-color: transparent;

	
}

.btn-rouge:hover{
	background-color: #E08F8D;
	color: white;
	border-color: transparent;
}

.navbar-nav > li > a {
    color: #fff !important;
    font-size: 14px;
    font-family:'ProximaNovaA-Semibold';
}
.navbar-nav > li > a:hover{
    color: #E7645C !important;
}



.contact{
	
	margin-left: 10px;
	display: block;
    clear: both;

	
}

.contact h2{
	color: #72DDDD;
}

.contact h3{
	color: #474747;
}

.container {
	
}

.map{
	background-color: #72DDDD;
	border-radius: 2px;
}

.acces{
	margin-top: 10px;
	margin-bottom: 10px;	
}

.acces iframe{
	border-radius: 10px;
	
}



.details{
	
	display: block;
		
}

.details h3{
	color: white;
}

.details a{
	color: white;
	text-decoration: underline;
}


/*
FOOTER SECTION
*/
.footer-section {
    
    padding: 30px 0
}

.col-md-3 > h3 {
}

.col-md-3 > a {
}

.col-md-3 > a > img {
}

.col-md-3 > h2 {
}

.col-md-3 > p {
}





.pied ul li a{
    color: grey !important;
 }

.pied ul li a:hover{
    background: transparent !important
}

.pied > p , .pied > p a{
    color: #e53099;
    font-weight: 600;
    font-family:'ProximaNovaA-Regular';
    font-size: 16px;
}
.pied > p a:hover{
    color: #000
}

.top-button a{
    height: 40px;
    width: 40px;
    display: block;
    background: url(../image/arrow.bg.png) #72DDDD no-repeat;
    background-size: auto;
    background-position: center;
    border-radius: 50%;
    float: right;
    margin-top: 30px;
    display: block;
}

.droits{
	color: grey!important;
	margin-top: 40px;
	
}



/*
RESPONSIVE
*/

@media (max-width: 1200px) {
    .navbar-nav {
        margin-left: 30px;
    }
    .navbar-nav > li > a{
        font-size: 12px;
    }

}

@media (max-width: 992px) {
    .navbar-header {
        width: 100%;
        text-align: center;
    }
    ul.nav.navbar-nav {
        margin: 0;
    }
    .navbar-brand {
        height: auto;
        padding-left: 0;
        padding-right: 0;
        float: none;
        margin: 0 auto;
        display: inline-block;
    }
    .news-item {
        margin: 20px 0;
    }
    .table-content {
        padding: 0 50px;
        display: block;
        margin: 40px 0;
    }
    .social-media {
        margin-top: 24px;
        display: block;
        width: 100%;
        overflow: hidden;
        text-align: center;
    }
    .social-media > li {
        float: none;
        list-style: none;
        margin: 5px;
        display: inline-block;
    }
    a.scroll {
        margin: 10px auto;
        float: none;
    }
    .blog-thumb a {
        margin: 0 auto;
    }
    .blog-content {
        text-align: center;
        margin-bottom: 40px;
    }
}
@media (max-width: 768px) {
    .navbar-brand {
        height: auto;
        padding-left: 0;
        padding-right: 0;
        float: left;
        margin: 0 auto;
        display: inline-block;
        margin-left: 15px;
    }
    button.navbar-toggle.collapsed {
        margin-top: 25px;
        margin-top: 25px;
    }
    .news-item {
        margin: 20px 0;
    }
    .table-content {
        padding: 0 50px;
        display: block;
        margin: 40px 0;
    }
    .social-media {
        margin-top: 24px;
        display: block;
        width: 100%;
        overflow: hidden;
        text-align: center;
    }
    .social-media > li {
        float: none;
        list-style: none;
        margin: 5px;
        display: inline-block;
    }
    a.scroll {
        margin: 10px auto;
        float: none;
    }
    .blog-thumb a {
        margin: 0 auto;
    }
    .blog-content {
        text-align: center;
        margin-bottom: 40px;
    }


}